.h6{
    font-size: 16px;
    font-weight: 400;
    margin: 0;
    color: #303030;
    font-family: 'regular',sans-serif;
}
.h5{
    color: #303030;
    font: 15px/20px 'regular';
}
.footer-h2{
    color: #717171;
    display: block;
    margin-bottom: 10px;
    font: 16px/22px 'semibold';
}

.b_filter .filter-trigger > .filter-title {
    margin: 0;
    font: 15px 'regular';
    letter-spacing: -1px;
    color: #ef7f1a;
}
.other-items .grid{
    border-bottom: 1px solid #e0e0e0;
    border-left: 1px solid #e0e0e0;
}
.other-items .grid .other-item{
    border-left: 0;
    border-bottom: 0;
    border-right: 1px solid #e0e0e0;
}
.other-items .grid .other-item.last-item{
    border-right: 0;
}
.other-items .grid .other-item.bbordered{
    border-bottom: 1px solid #e0e0e0;
}
.card .show-button-calc{
    margin: 15px 0;
}
.system-title {
    font-size: 18px;
    border-bottom: 1px solid #e7e7e7;
    padding-bottom: 5px;
    margin-bottom: 10px;
}

.systems-wrap {
    margin-top: 15px;
}
.system {
    margin-top: 20px;
}
.system-img{
    display: inline-block;
    margin: 0 40px 15px 0;
}
.calc-buy-block {
    overflow: hidden;
    padding: 0 30px 15px;
    border-bottom: 1px solid hsl(220, 7%, 92%);
    margin: 0 -30px 20px;
}
.tab_slider .m_controls {
    height: 58px;
    overflow-x: scroll;
    overflow-y: hidden;
    margin-bottom: 30px;
}
.tab_slider .related-goods-category{
    padding: 0;
}
.item-description.uncollapsed + .arrow_trigger{
    bottom: 0;
}
@media (min-width: 768px) {
    .index-text .item-description{
        max-height: 250px;
    }
    .index-text .item-description.uncollapsed{
        max-height: none;
    }
    .block-title:hover{
        background-color: rgba(255, 226, 128, 0.2);
    }
    .b_plate .preview .square.b_right .block-title:hover{
        background-color: rgba(233, 234, 236, 0.1);
    }
}
@media (min-width: 992px) {
    .bx-wrapper img{
        max-height: 186px;
    }

    .b_plate .preview .picture {
        height: 266px;
    }
    .b_plate .preview.toggled-all .picture{
        min-height: 100%;
        height: 266px;
    }
    .b_plate .preview .picture img{
        min-height: 100%;
    }
    .img-field {
        height: 180px;
        display: block;
        max-width: 100%;
        position: relative;
        margin-bottom: 20px;
    }

    .img-field img {
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        width: auto;
        height: auto;
        margin: auto;
        max-height: 100%;
        max-width: 100%;
        position: absolute;
    }

    /*fix*/
    .b_filter .filter-trigger .filter-title {
        font-size: 22px;
    }
}
@media (max-width: 991px) and (min-width: 768px) {

    .calc-wrap .item-total{
        text-align: left;
        margin-left: 0;
        padding-left: 0;
    }
    .calc-wrap .item-total .buy-btn{
        float: none !important;
    }
    .bx-wrapper img {
        max-height: 250px;
    }

    .b_plate .preview .picture {
        min-height: 200px;
    }

    .paginator .prev a {
        width: 30px;
        height: 30px;
        display: block;
        background: url('images/i-open.png') no-repeat 0 0;
        -moz-background-size: 100% auto;
        -o-background-size: 100% auto;
        background-size: 100% auto;
        -webkit-transform: rotate(270deg);
        -moz-transform: rotate(270deg);
        -ms-transform: rotate(270deg);
        -o-transform: rotate(270deg);
        transform: rotate(270deg);
    }

    .img-field {
        height: 180px;
        display: block;
        max-width: 100%;
        position: relative;
        margin-bottom: 20px;
    }

    .img-field img {
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        width: auto;
        height: auto;
        margin: auto;
        max-height: 100%;
        max-width: 100%;
        position: absolute;
    }

    /*fix*/
}
@media (max-width: 767px) and (min-width: 320px) {

    .index-text .arrow_trigger,.main-info .arrow_trigger {
        left: 45%;
    }
    .smart-item .link-item img {
        float: none;
        width: auto;
        width: auto;
        margin: 0 auto;
        max-width: 100%;
        max-height: 100%;
    }
    .calc-buy-block {
        padding: 0 10px 15px;
        margin: 0 -10px 20px;
    }

    .mode-brand .bxSlider{
        overflow: hidden;
    }
    .mode-brand .b_d_slider{
        display: block;
    }
    .item-preview .item-carousel .main-picture {
        min-height: 200px;
    }

    .calc-wrap .item-total{
        text-align: left;
        margin-left: 0;
        padding-left: 0;
    }
    .calc-wrap .item-total .buy-btn{
        float: none !important;
    }
    .calculator .part{
        float: none;
    }
    .calculator .buy_btn{
        float: none !important;
        margin-top: 20px;
    }
    .b_plate .square .block-title {
        padding: 0 20px;
        font-size: 15px;
        margin: 18px 0 5px;
    }

    .b_plate .preview.m_toggled .block-title:hover{
        background-color: rgba(255, 226, 128, 0.2);
    }
    .b_plate .preview.m_toggled .square.b_right .block-title:hover{
        background-color: rgba(233, 234, 236, 0.1);
    }

    .atc-list > li.mobile-view{
        border-top: 1px solid #aeaeae;
    }
    .b_plate .preview .picture {
        min-height: 80px;
    }
    .smart-item .img-field {
        float: left;
        margin-bottom: 20px;
        margin-right: 20px;
    }
    .smart-item .img-field{
        width: 33%;
        min-height: 130px;
        position: relative;
    }
    .img-field img {
        position: static;
        float: none;

    }
    .smart-item.collection .name-collection,
    .smart-item.collection .producer-collection,
    .smart-item.collection .item-price {
        overflow: hidden;
    }

    .section-list .catalog .smart-item {
        padding-left: 0;
        padding-right: 0;
        min-height: 155px;
    }
    .smart-item.collection span {
        font-size: 12px;
        line-height: 24px;
    }
    .smart-item.collection span strong {
        font-size: 15px !important;
    }
    .other-items .grid .other-item{
        border-bottom: 0 !important;
        border-right: 0;
    }
    .other-items .grid .other-item img {
        margin: 10px auto 0;
    }
}
.smart-item.collection img{
    margin: auto;
}
.advertise-wrap{
    margin: 20px 0;
    clear: both;
}
.advertise-wrap .wrapper-inner .advertise img{
    width: 100%;
    height: auto;
}

.small-pic-field {
    height: 90px;
    margin-bottom: 0;
}

.middle-pic-field {
    height: 298px;
    margin-bottom: 0;    
    display: block;
    max-width: 100%;
    position: relative;
}

.middle-pic-field  img {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: auto;
    height: auto;
    margin: auto;
    max-height: 100%;
    max-width: 100%;
    position: absolute;
}

.cheaper a {
    cursor: pointer;
}

.hidden_item_block {
    z-index: 999;
}
a.btn-transparent{
    line-height: 38px;
    text-align: center;
}
.link-color{
    color: #ef7f1a;
}
.b_tags{
    position: relative;
    /*text-align: right;*/
}
/*.b_tags .tags{
    float: left;
    height: 32px;
    margin: 0;
    overflow: hidden;
    margin-top: 20px;
}*/
.b_tags .rounded {
    display: inline-block;
    min-height: 0;
    margin: 0;
    padding: 0 20px;
    text-align: center;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    font: 13px/30px 'regular';
    border: 1px solid #303030;
    margin-top: 20px;
}
.b_tags .reset {
    color: #ef7f1a;
    border-color: #ef7f1a;
}
.b_tags .view {
    color: #717171;
    border-color: #939393;
    margin: 0 0 10px 0;
}
.remove-item{
    z-index: 5;
}

/*start menu creator*/
.first-level-wrap {
    background-color: #d2d2d2;
    margin-bottom: 10px;
    padding: 20px;
}

.second-level-wrap {
    margin-left: 20px;
    margin-bottom: 10px;
    background-color: #eee;
    padding: 20px;
}

.third-level-wrap {
    margin-left: 20px;
    margin-bottom: 10px;
    background-color: #fff;
    padding: 20px;
}

.first-level-wrap input, .second-level-wrap input, .third-level-wrap input {
    width: 200px;
    margin: 10px 0;
}

.hide {
    display: none;
}

.delete {
    text-decoration: none !important;
    margin-left: 20px;
}

.add-first-level, .add-second-level, .add-third-level {
    display: block;
    margin-top: 10px;
}
/*end menu creator*/

@media (max-width: 320px){
    .title-search-result {
        display: none !important;
    }
}

.notification .b_radius, .notification small {
    display: none;
}

.primary-close-kvk {
    top: 9px;
    right: 10px;
    width: 40px;
    height: 40px;
    cursor: pointer;
    position: absolute;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    border: 2px solid #fff;
    -webkit-transition: 0.4s ease-in-out;
    -moz-transition: 0.4s ease-in-out;
    -o-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
    background-color: #ef7f1a;
}
.primary-close-kvk:after {
    content: '';
    width: 15px;
    height: 15px;
    display: block;
    margin: 10px auto;
    background: url('images/main-s312b3639d7.png') no-repeat 0 -287px;
    -moz-background-size: 81px 537px;
    -o-background-size: 81px 537px;
    background-size: 81px 537px;
}
.primary-close-kvk:hover {
    border-color: #ef7f1a;
}

.show-prop-help {
    top: 50%;
    margin-top: -10px;
    right: -30px;
    display: block;
    position: absolute;
    border: 1px solid #ef7f1a;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}
.show-prop-help:after {
    content: '?';
    width: 20px;
    display: block;
    height: 20px;
    font-size: 14px;
    font-style: normal;
    text-align: center;
    color: #ef7f1a;
}

.tooltipster-content {
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}
.catalog-seo-text ul, .b-text-page .text > ul, .content-page ul {
    padding: 0 0 20px 24px;
}
.catalog-seo-text ul > li, .b-text-page .text > ul > li, .content-page ul > li {
    position: relative;
}
.catalog-seo-text ul > li:before, .b-text-page .text > ul > li:before, .content-page ul > li:before {
    position: absolute;
    content: '';
    left: -15px;
    top: 9px;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background-color: #ef7f1a;
}

.b_plate .preview .picture {
    max-height: 300px;
}

.related-tab .bx-wrapper .bx-pager.bx-default-pager a, 
.tab-pane .bx-wrapper .bx-pager.bx-default-pager a {
    background: #DADFE0; 
    text-indent: -9999px;
    display: block;
    width: 10px;
    height: 8px;
    margin: 0 5px;
    outline: 0;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border-radius: 0;
    margin: 0;
    width: 100%;
}

.related-tab .bx-wrapper .bx-pager.bx-default-pager a:hover, .related-tab .bx-wrapper .bx-pager.bx-default-pager a.active, 
.tab-pane .bx-wrapper .bx-pager.bx-default-pager a:hover, .tab-pane .bx-wrapper .bx-pager.bx-default-pager a.active { 
    background-color: #ef7f1a;
}

.top-part{
    margin-bottom: 10px;
}
.calc-block .calculator{
    padding: 0 0 15px;
}

.item-carousel {
    /*width: auto;*/
}
.item-carousel.card-item {
    width: auto;
}
.d-img .action-button{
    cursor: default;
}
.delivery-type .d-img{
    text-align: center;
}
.delivery-type .d-img img{
    display: inline-block;
}
.basket .calculator .part{
    margin-right: 20px;
}
#calc-plitka-komnata-all .calc-table-style input[type="text"] {
    width: 40px;
    height: 38px;
    text-align: center;
    color: #717171;
    padding: 0 5px;
    font-size: 13px;
    background-color: #fff;
    border: 1px solid #d0d0d0;
}
.article-detail img{
    max-width: 100%;
    margin: 20px auto;
    height: auto;
}


img.showroom {
    position: absolute;
    top: 17px;
    left: 0;
    width: 40px !important;
}
.item-carousel .showroom {
    left: 30px;
}
.sub-menu > li.tmt > a {
    display: block;
    line-height: 40px;
    margin: -10px 0;
}
ol {
    counter-reset: item;
}
ol li:before {
    content: counter(item) ". ";
    counter-increment: item;
    color: #EF7F1A;
    margin-right: 5px;
}
.orange{
    color: #ef7f1a;
}

.block-title a{
    display: block;
}
.item-article{
    color: #717171;
    font-size: 13px;
}
.information-delivery span.fnl {
    font-size: 15px;
    font-family: 'regular', sans-serif;
    color: #303030;
    display: block;
}
.lb-outerContainer{
    background-color: transparent !important;
}
.lb-cancel{
    background-size: contain !important;
}
.no-avail-title{
    color:#ef7f1a;
    font: 20px 'regular';
    margin: 0 0 5px;
}
.index-text{
    position: relative;
}
.index-text .arrow_trigger{
    left: 45%;
}
.show-prop-help.loading{
    background-image: url('/images/ajax-loader-orange.gif');
    background-size: contain;
}
.b_filter{
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
}
.filter-cnt-result{
    right: -350px;
    min-width: 360px;
}


.popup-button-form {
    z-index: 2;
    top: 35px;
    left: 50%;
    display: none;
    padding: 10px;
    min-width: 300px;
    border-radius: 4px;
    position: absolute;
    margin-left: -150px;
    background-color: #fff;
    border: 1px solid #e9eaec;
}

.popup-button-form:after {
    content: '';
    right: 60px;
    top: -6px;
    width: 0;
    position: absolute;
    height: 0;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 6px solid #fff;
}

.popup-button-form p {
    color: #303030;
    margin: 15px 0;
    font-size: 13px;
}

.popup-button-form label {
    float: left;
    width: 100px;
    display: block;
    cursor: pointer;
    font-size: 15px;
    font-weight: 400;
    padding-top: 7px;
    font-family: 'regular';
    margin-right: 10px;
}
.popup-button-form .wrap {
    overflow: hidden;
}
.popup-button-form input {
    border-radius: 2px;
}
.popup-button-form input:focus {
    border-color: #ccc;
    box-shadow: none;
}
.from-bottom{
    top: auto;
    bottom: 40px;
}
.from-bottom::after{
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid #fff;
    border-bottom: none;
    top: auto;
    bottom: -6px;
}
.shadowed{
    box-shadow: 2px 2px 10px rgba(204, 204, 204, 0.49);
    -moz-box-shadow: 2px 2px 10px rgba(204, 204, 204, 0.49);
    -webkit-box-shadow: 2px 2px 10px rgba(204, 204, 204, 0.49);
    -ms-box-shadow: 2px 2px 10px rgba(204, 204, 204, 0.49);
}
.popup-podzakaz{
    margin-bottom: 15px;
}
.podzakaz-info{
    color: #717171;
}
.paginator .prev a {
    width: 30px;
    height: 30px;
    display: block;
    -webkit-transform: rotate(270deg);
    -moz-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    transform: rotate(270deg);
    background: url('images/i-open.png') no-repeat 0 0;
    -moz-background-size: 100% auto;
    -o-background-size: 100% auto;
    background-size: 100% auto;
}
.b_one-click .form-group label{
    margin-right: 10px;
}
.nopadding{
    padding: 0 !important;
}
.nomargin{
    margin: 0 !important;
}
.tooltipster-static span.show-prop-help {
    position: static;
    display: inline-block;
}
.collapsed-text {
    overflow: hidden;
    max-height: 490px;
    position: relative;
}
.collapsed-text {
    overflow: hidden;
    max-height: 490px;
    position: relative;
}
.collapsed-text-trigger {
    left: 50%;
    z-index: 2;
    bottom: -5px;
    width: 60px;
    height: 30px;
    cursor: pointer;
    position: relative;
    background: url('images/info-arrow.png') no-repeat 0 0;
    -moz-background-size: 100% auto;
    -o-background-size: 100% auto;
    background-size: 100% auto;
    display: inline-block;
}
.collapsed-text.uncollapsed {
    max-height: none;
}
.collapsed-text.uncollapsed + .collapsed-text-trigger{
    transform: rotate(-180deg);
    -webkit-transform: rotate(-180deg);
    -moz-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    -o-transform: rotate(-180deg);
}

/***** podjem ***/
table.podjem-table {
    width: 100%;
}

.podjem-table th {
    color: #EF7F19;
    text-align: center;
}

.podjem-table tr.title-tr td {
    font-weight: bold;
}

table.podjem-table td,table.podjem-table th {
    padding: 10px 15px;
    border: 1px solid #e0e0e0;
    vertical-align: top;
    font-family: 'regular';
}

table.podjem-table th.hidden-th {
    border-top: 0;
    border-left: 0;
    border-right: 0;
}
table.podjem-table td:first-child,table.podjem-table th:first-child {
    border-left: 0;
}
table.podjem-table td.product-name{
    padding-left: 0;
}
table.podjem-table td:last-child,table.podjem-table th:last-child{
    border-right: 0;
}
.podjem-table tr td:first-child {
    width: 30%;
}
.podjem-table .level-td{
    width: 20%;
}

.podjem-table .strong-border {
    border-bottom: 1px solid #414141;
}
/*****END podjem ***/
.custom-checkbox.compare-trigger.checked  label{
    color: #ef7f1a;
}
/*.custom-checkbox input:checked + label:before,*/
.custom-checkbox.compare-trigger.checked  label:before {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    border: 1px solid transparent;
    background: url('images/main-s312b3639d7.png') no-repeat 0 -263px;
    -moz-background-size: 81px 537px;
    -o-background-size: 81px 537px;
    background-size: 81px 537px;
}
.banner-footer-right {
    margin: 20px 0 10px;
    text-align: center;
}
.carousel-preview{
    position: relative;
}
.carousel-preview .preview-loading{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #FFF;
    z-index: 1000;
    background: #FFF url('/images/ajax-loader-hor-orange.gif') no-repeat center center;
}
.print-block{
    position: relative;
}
.print-block .print-icon{
    position: absolute;
    display: none;
    width: 40px;
    height: 40px;
    background: url('images/print.png') no-repeat;
    top: 10px;
    left: 20px;
    background-size: contain;
    cursor: pointer;
}
.print-block:hover .print-icon{
    display: inline-block;
}
.calc-wrap .item-total .in-basket{
    padding: 0 41px;
    min-width: 110px;
    text-transform: uppercase;
    font-family: 'bold';
    font-size: 14px;
}
.smart-item .characteristics ,.smart-item .cheaper, .about-card .cheaper{
    display: inline-block;
}
.fancybox-opened .fancybox-skin{
    box-shadow: none;
}
.main-picture.loading {
    background: url('/images/ajax-loader-orange.gif') no-repeat center center;
}
.main-picture.loading img{
    display: none;
}
.option-form table td{
    vertical-align: top;
}

.list-styled{
    position: relative;
    margin-left: 15px;
}
.list-styled:before{
    position: absolute;
    content: '';
    left: -15px;
    top: 6px;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background-color: #ef7f1a;
}
.b_plate .list-map li.hid{
    display: none;
}
.smart-item .item-name {
    overflow: hidden;
}
.bxedmain-cont textarea{
	line-height: 1;
}
.contacts-block-wrap .main-text {
    color: #000;
}
/*.catalog-seo-text{*/
    /*width:760px*/
/*}*/
.finded-city-dropdown{
    border-left: 1px solid #E1DFDD;
    border-right: 1px solid #E1DFDD;
    border-bottom: 1px solid #E1DFDD;
    width: calc(100% - 34px);
    height: 215px;
    background-color: white;
    position: absolute;
    z-index: 9999;
    top: 35px;
    padding: 10px;
    overflow-y: scroll;
    display:none;
}
.finded-city-dropdown .letter-city-item:hover a{
    font-weight:bold
}

.rev-description-text {
    padding: 14px 18px;
    background-color: rgba(239,127,26,0.4);
    color: #fff;
    margin: 0;
    display: block;
    font-size: 20px;
    text-transform: uppercase;
}

#needPodjem {
    position: relative;
    left: auto;
}

.attention-info {
    font-size: 15px;
    font-weight: bold;
    line-height: 23px;
    color: #ef7f1a;
    font-family: 'regular', sans-serif;
    border: 1px solid #ef7f1a;
    margin-bottom: 20px;
    position: relative;
    padding: 20px;
    display: block;
}

.primary-btn_border {
    border: 1px #ef7f1a solid;
    background: #fff;
    color: #ef7f1a;
}

.popup-related-wrap {

}

.popup-related-wrap .b_d_slider .bx-wrapper .bx-controls-direction a.bx-prev {
    left: -20px;
}

.popup-related-wrap .b_d_slider .bx-wrapper .bx-controls-direction a.bx-next {
    right: -20px;
}

.popup-related-wrap .all-products-link {
    margin: -50px 30px 10px 0;
}

.related-goods-basket .bx-pager {
    display: none;
}

a.btn_buy {
    padding: 10px 20px;
    position: relative;
    display: block;
}

.related-goods-basket .bx-wrapper {
    margin: 0;
}

.related_item_show_all_dscr {

}

.related-goods-basket .tab_slider .m_controls {
    overflow-x: hidden;
}

.part .buy-set {
    padding: 0 10px;
}

.gift-promo-item {
    display: none;
}